Bug 7201 - [UPDATE REQUEST] wget 1.17.1 -> 1.18
: [UPDATE REQUEST] wget 1.17.1 -> 1.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-10 09:39 MSD by Andrey Bondrov
Modified: 2016-07-13 19:09 MSD (History)
1 user (show)

See Also:
RPM Package: wget
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-10 09:39:57 MSD
New version of wget was released. It fixes important security issue CVE-2016-497 and adds some new features.
Comment 1 Andrey Bondrov 2016-07-10 09:40:26 MSD
Advisory: "Update wget to new version 1.18"

https://abf.rosalinux.ru/build_lists/2688564
https://abf.rosalinux.ru/build_lists/2688565
Comment 2 Vladimir Potapov 2016-07-12 17:03:53 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-07-13 12:19:47 MSD
wget-1.18-1
https://abf.rosalinux.ru/build_lists/2688564
https://abf.rosalinux.ru/build_lists/2688565
********************** Advisory **********************
Update wget to new version 1.18 
******************************************************
QA Verified